تمام سوالات سوالات بدون پاسخ سوال بپرسید

سلام،
نسخه 1.1 از QtSDK (چارچوب برنامه نویسی Qt) رو در لینوکس اوبانتا 11.10 میخوام نصب کنم. هر دو هم 32 بیتی هستند. از محیط Unity 2D استفاده میکنم و Gnome هم نصب نکردم.
موقع نصبش وقتی صفحه اول میاد، هیچ مشکلی نیست. اما با زدن دکمه Next صفحه اون به شدت بزر میشه و سیستم بسیار کند میشه وتقریبا همه چیز قفل میکنه.
از طریق ترمینال سعی کردم اجراش کنم. برنامه نصب باز میشه و چندین بار پیغام خطای زیر رو مینویسه:

(qtcreator:28204): Gtk-WARNING **: Unable to locate theme engine in module_path: "pixmap",

راهنمایی بفرمایید

2 پاسخ

از کد زیر استفاده کنید

./Qt_SDK_Lin32_offline_v1_1_1_en.run -style cleanlooks

آدرس منبع

ممنون، مشکلم حل شد :)

(11 آوریل '12, 16:56) _Ant Eater_

من نمونه مشابه از خطای شما توی askubuntu.com پیدا کردم

خطا مربوط به یک ماژول pixmap که با نصب این فایل کمکی می توانید آنرا حل کنید

toggle preview



آموزش زبان برنامه نویسی C#
آموزش jquery
آموزش برنامه نویسی
آموزش طراحی وبسایت
آموزش مدیریت وبسایت
آموزش جاوا Java
آموزش پایتون Python
آموزش سی شارپ C#‎
آموزش HTML و CSS
آموزش JavaScript جاوااسکریپت
آموزش jQuery جی کوئری
آموزش ساخت ربات تلگرام
آموزش برنامه‌نویسی PHP
آموزش برنامه‌نویسی اندروید
● آموزش‌های رایگان

سوالات مرتبط

راهنمای استفاده از ویرایشگر
  • *ایتالیک*‌ یا __ایتالیک__
  • **ضخیم** یا __ضخیم__
  • آدرس:[متن](http://url.com/ "عنوان")
  • عکس?![alt متن](/path/img.jpg "عنوان")
  • لیست عددی: 1. Foo 2. Bar
  • برای رفتن به خط بعد، هر جا مایلید که خط جدید شروع شود دو کاراکتر فاصله (space) قرار دهید
  • تگ‌های ساده HTML هم پشتیبانی می‌شوند

تگها:
  • ×79
  • ×43
  • ×40
  • ×37
  • پرسیده شده: 11 آوریل '12, 15:00
  • بازدید: 3,159 بار
  • آخرین بروزرسانی: 11 آوریل '12, 16:56

این سوال را دنبال کنیدتوسط ایمیل: ایمیل شما (باید معتبر باشد, هرگز به دیگران نمایش داده نمیشود):

هنگامی که شما به سیستم وارد شوید،قادر خواهید بود برای بروز رسانی ها مشترک شوید.


توسط RSS:

پاسخها

پاسخها و نظرها